ext {
    mavenXuqm = [
            mavenUrl: 'http://127.0.0.1:1022/repository/maven-releases/',
            username: 'admin',
            password: '1234qwer',
    ]
    mavenSzyx = [
            mavenUrl: 'https://nexus.51trust.net/repository/android-hosted/',
            username: 'deployment',
            password: 'deployment123',
    ]
    signing = [
            storeFile: '../keystores/wsecx.keystore',
            storePassword: 'bjca123456',
            keyAlias: 'bjcawsecx',
            keyPassword: 'bjca123456',
    ]
}